#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.1.0
visibility:           public
id:                   hslua-aeson-2.1.0-FsSmSpGQmdy5XHdy8v6IFe
key:                  hslua-aeson-2.1.0-FsSmSpGQmdy5XHdy8v6IFe
license:              MIT
copyright:            © 2017–2021 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  7dfcf8681199f910420b6baebb193e07
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.1.0-FsSmSpGQmdy5XHdy8v6IFe
depends:
    aeson-1.5.6.0-F1PuixfMNeR2c1DOAmWh5o base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.0.2-FmCjeu1kE2H2jj1R2T754O
    hslua-core-2.1.0-6kO0T71WVzU5uTXvwcD2a8
    hslua-marshalling-2.1.0-BES4xo03dgD74H2cl1ufYd mtl-2.2.2
    scientific-0.3.7.0-HuJ4ckgRFho9yu1rUNm0XP text-1.2.5.0
    unordered-containers-0.2.19.1-76mzONmX3wJ8Od0JavE1D0
    vector-0.12.3.1-2L8Ayu6gtWy5X9IvY8a120

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

